<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <script defer src="./text.js"></script>
    <style>
     
      .image-to-hide {
        display: none;
      }
      .image-to-show {
        width: 400px;
        height: 400px;
        display: inline;
      }
      .btnstop {
        margin: 50px;
      }
      .btncont {
        margin: 50px;
      }
      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
      }
    </style>
  </head>
  <body>
  <div class="remain"></div>
  <button class="btnstop">Припинити</button>
  <button class="btncont">Відновити показ</button>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" class="image-to-show image1" />
      <img src="./img/2.jpg" alt="image of game" class="image-to-hide image2" />
      <img src="./img/3.JPG" alt="image of game" class="image-to-hide image3" />
      <img src="./img/4.png" alt="image of game" class="image-to-hide image4" />
    </div>
  </body>
</html>
